hwy::HWY_NAMESPACE::CompressIsPartition< T > Struct Template Reference

`#include <arm_neon-inl.h>`

## Public Types

enum | { value = (sizeof(T) != 1) }
enum | { value = (sizeof(T) != 1) }
enum | { value = (sizeof(T) != 1) }
enum | { value = (sizeof(T) != 1) }
enum | { value = (sizeof(T) != 1) }
enum | { value = (sizeof(T) != 1) }
enum | { value = (sizeof(T) != 1) }

## Member Enumeration Documentation

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

## anonymous enum

template<typename T >

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following files:

- arm_neon-inl.h
- arm_sve-inl.h
- emu128-inl.h
- rvv-inl.h
- scalar-inl.h
- wasm_128-inl.h
- x86_128-inl.h